/** Shopify CDN: Minification failed

Line 21:10 Unexpected "{"
Line 21:21 Expected ":"
Line 22:16 Expected identifier but found whitespace
Line 22:18 Unexpected "{"
Line 22:25 Expected ":"
Line 22:76 Expected ":"
Line 23:19 Expected identifier but found whitespace
Line 23:21 Unexpected "{"
Line 23:28 Expected ":"
Line 23:82 Expected ":"
... and 10 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from block stylesheet tags */
/* START_BLOCK:ai_gen_block_f3ef0c6 (INDEX:73) */
.section-{{ ai_gen_id }}-padding {
    padding-top: {{ block.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ block.settings.padding_bottom | times: 0.75 | round: 0 }}px;
  }

  @media screen and (min-width: 750px) {
    .section-{{ ai_gen_id }}-padding {
      padding-top: {{ block.settings.padding_top }}px;
      padding-bottom: {{ block.settings.padding_bottom }}px;
    }
  }
/* END_BLOCK:ai_gen_block_f3ef0c6 */